@import "../../../main-styles";

.layout-box {
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow: hidden;

  .page-content {
    flex-grow: 1;
    overflow: scroll;
  }
}

.top-bar {
  width: 100%;
  height: 68px;
  background: linear-gradient(to right, $pink, $blue);
  box-shadow: 0 0 10px 0 rgba(black, 0.15);
  display: flex;
  flex-shrink: 0;

  // Center child element
  justify-content: center;
  align-items: center;

  h1 {
    color: white;
    font-size: 24px;
  }
}
